version: 0.22.23007
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: doo/lx+uqdwa47GXqHQGiRFZ/2Am/zxmE6CSKxzmYPyVvnRQYyG3LkFHAVEqfAfPZtTz9MTLSC/6DJ8+PXWG5w==
    size: 180902738
    blockMapSize: 190110
path: PrivacySafe-arm64.AppImage
sha512: doo/lx+uqdwa47GXqHQGiRFZ/2Am/zxmE6CSKxzmYPyVvnRQYyG3LkFHAVEqfAfPZtTz9MTLSC/6DJ8+PXWG5w==
releaseDate: '2024-11-24T05:13:15.482Z'
